Error message

SlimBrowser bug reports

Moderator: SlimBrowser Forum Moderators

Post Reply
Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Error message

Post by Greebo66 » Mon Apr 10, 2017 6:07 am

I have several portable versions of Slimbrowser including the newest and they give me the following error message :Failed to install hook:NTQueryValuekey,ErrorCode 1073741811
What does this mean ? What can I do ?

Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Re: Error message

Post by Greebo66 » Wed Apr 12, 2017 2:10 am

What nobody ? So I can not use any of the slimbrowsers .:-(

oftentired
Advanced Member
Posts: 910
Joined: Tue Mar 04, 2003 9:39 pm
Location: Las Vegas

Re: Error message

Post by oftentired » Wed Apr 12, 2017 8:55 am

Try installing non-portable then go into Tools>Options>Misc and checkmark "Store settings and ... in program folder, (this changes it to portable), after that you can move the program folder anywhere.
Slimbrowser Demo Videos

Relationships are ours to make; we define them, day by day,
by who we choose to love and how we choose to love them.
And, by these choices, define ourselves. ~~~Richard N. Patterson

Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Re: Error message

Post by Greebo66 » Wed Apr 12, 2017 11:19 am

Thank You ! I tried this and I get a second error message after the above called :
Cant find process with matching process ID upon receiving Renderingprocessready.
It becomes stranger .....

oftentired
Advanced Member
Posts: 910
Joined: Tue Mar 04, 2003 9:39 pm
Location: Las Vegas

Re: Error message

Post by oftentired » Wed Apr 12, 2017 2:17 pm

Did you install as admin. Try that if not. right click the install file and select admin.
Slimbrowser Demo Videos

Relationships are ours to make; we define them, day by day,
by who we choose to love and how we choose to love them.
And, by these choices, define ourselves. ~~~Richard N. Patterson

Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Re: Error message

Post by Greebo66 » Thu Apr 13, 2017 12:08 am

Yes I did.

oftentired
Advanced Member
Posts: 910
Joined: Tue Mar 04, 2003 9:39 pm
Location: Las Vegas

Re: Error message

Post by oftentired » Thu Apr 13, 2017 8:38 am

The error code may have something to do with the C+ library. I think Slimbrowser requires an older library. Check what you have installed. I would fetch the redistributable Microsoft Visual C++ 2010 and install or re-install. After that I would try the 2012 library.

Beyond that I'm out of ideas.
Slimbrowser Demo Videos

Relationships are ours to make; we define them, day by day,
by who we choose to love and how we choose to love them.
And, by these choices, define ourselves. ~~~Richard N. Patterson

Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Re: Error message

Post by Greebo66 » Thu Apr 13, 2017 11:07 am

It seems I have installed all Visual C++ from 2005 to 2013 both versions . Wich one should I reinstall ?

oftentired
Advanced Member
Posts: 910
Joined: Tue Mar 04, 2003 9:39 pm
Location: Las Vegas

Re: Error message

Post by oftentired » Thu Apr 13, 2017 12:04 pm

Greebo66 wrote:It seems I have installed all Visual C++ from 2005 to 2013 both versions . Wich one should I reinstall ?
I have 2010, 2012, and 2017 and Slimbrowser installs and works on this box. I would start with the youngest, in my case 2017, and work my way backward to 2010.
Slimbrowser Demo Videos

Relationships are ours to make; we define them, day by day,
by who we choose to love and how we choose to love them.
And, by these choices, define ourselves. ~~~Richard N. Patterson

Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Re: Error message

Post by Greebo66 » Fri Apr 14, 2017 1:35 am

Perhaps there is somebody of flashpeak who can tell us which version they use.This could make the whole thing much easier. :D

Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Re: Error message

Post by Greebo66 » Fri Apr 14, 2017 8:12 am

Now I have installed version 2015 og Visual C++ . No Change. Some of the program versions that do not work are older than this. Perhaps there is a different reason for the error message.

Greebo66
Member
Posts: 12
Joined: Mon Feb 03, 2014 8:43 am

Re: Error message

Post by Greebo66 » Tue Apr 18, 2017 2:38 am

Could it not be a problem with netframework ? I had a similar problem with a program when I dated up netframework from 4 to 4.52.

Post Reply